Updating plesk

Posted by / 26-Oct-2020 14:13

Updating plesk

(6%) 48% [====== ] 5.8 MB/s | 13 MB ETA (9/96): plesk-core-12.(7%) 59% [=======- ] 6.1 MB/s | 17 MB ETA (9/96): plesk-core-12.I check the version of Perl engine and i was in shock !!!It uses Active Perl 5.10I cant install any thing because it needed license from me…. Dont know but plesk didnt updated PPM and Active Perl as needed…. (4%) 23% [==- ] 5.1 MB/s | 6.4 MB ETA (9/96): plesk-core-12. (3%) 11% [=- ] 0.0 B/s | 3.3 MB --:-- ETA (9/96): plesk-core-12.

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.The administrator can create client and site templates, which predetermine resource-allocation parameters for the domains and/or clients.As of October 2018, Plesk has integrated support for various Content Management Systems including Word Press, Joomla, Drupal and other web software such as git, Docker, Multi-server management, as well as framework ready environment for Node.js, PHP, Python, Ruby on rails and more.(You may also download the certificate bundle from the repository.Installation started in background Getting bootstrapper packages to installation list: Following bootstrapper packages will be installed: pp12.0.18-bootstrapper-12.0.18-cos6.build1200140606.15.x86_64 ---------------- Getting packages to installation list: skip package 'drweb-bases-6.0.2.4-1302271534pleskel5.noarch' from component drweb - there is same or newer version of this package is installed (in system drweb-bases-6.0.2.4-1302271534pleskel5.noarch) skip package 'drweb-common-6.0.2.1-1302081526pleskel5.noarch' from component drweb - there is same or newer version of this package is installed (in system drweb-common-6.0.2.1-1302081526pleskel5.noarch) skip package 'drweb-daemon-6.0.2.1-1211092005pleskel5.noarch' from component drweb - there is same or newer version of this package is installed (in system drweb-daemon-6.0.2.1-1211092005pleskel5.noarch) skip package 'drweb-libs-6.0.2.0-1111112022~el5.x86_64' from component drweb - there is same or newer version of this package is installed (in system drweb-libs-6.0.2.0-1111112022~el5.x86_64) skip package 'drweb-libs32-6.0.2.0-1111112022~el5.x86_64' from component drweb - there is same or newer version of this package is installed (in system drweb-libs32-6.0.2.0-1111112022~el5.x86_64) skip package 'drweb-updater-6.0.2.1-1302271615pleskel5.x86_64' from component drweb - there is same or newer version of this package is installed (in system drweb-updater-6.0.2.1-1302271615pleskel5.x86_64) skip keypackage 'mailman-3:2.1.12-18.el6.x86_64' from component mailman - same or newer version of this package is already installed (in system mailman-3:2.1.12-18.el6.x86_64) skip package 'miva-ssl-stub-1.0.1-0.287001.i386' from component miva - there is same or newer version of this package is installed (in system miva-ssl-stub-1.0.1-0.287001.i386) skip keypackage 'php-fpm-5.3.3-27.el6_5.x86_64' from component phpfpm - same or newer version of this package is already installed (in system php-fpm-5.3.3-27.el6_5.x86_64) skip keypackage 'php-5.3.3-27.el6_5.x86_64' from component phpgroup - same or newer version of this package is already installed (in system php-5.3.3-27.el6_5.x86_64) skip keypackage 'samba-0:3.6.9-168.el6_5.x86_64' from component psa-fileserver - same or newer version of this package is already installed (in system samba-0:3.6.9-168.el6_5.x86_64) Following packages will be installed: pp12.0.18-bootstrapper-12.0.18-cos6.build1200140606.15.x86_64 plesk-base-12.0.18-cos6.build1200140606.15.x86_64 psa-12.0.18-cos6.build1200140606.15.x86_64 plesk-aps-php-runtime-12.0.18-1016274.14060313.noarch plesk-completion-12.0.18-cos6.build1200140606.15.noarch plesk-core-12.0.18-cos6.build1200140606.15.x86_64 plesk-l10n-12.0.18-cos6.build1200140609.17.noarch plesk-management-node-12.0.18-cos6.build1200140606.15.x86_64 plesk-service-node-utilities-12.0.18-cos6.build1200140606.15.x86_64 plesk-skins-12.0.18-977.14060214.noarch plesk-wp-cli-0.13alpha3-14060521.noarch psa-libpam-plesk-12.0.18-cos6.build1200140606.15.x86_64 psa-libxml-proxy-2.7.8-14033112.x86_64 psa-locale-base-en-US-12.0.18-cos6.build1200140605.21.noarch psa-phpmyadmin-4.2.0-cos6.build1200140528.14.noarch psa-phppgadmin-5.1-cos6.build1200140423.17.noarch psa-pylibplesk-12.0.18-cos6.build1200140606.15.x86_64 psa-selinux-12.0.18-cos6.build1200140526.11.noarch psa-updates-12.0.18-cos6.build1200140610.15.noarch psa-zendframework-1.11.15-cos6.build120140331.11.noarch plesk-dns-bind-driver-12.0.18-cos6.build1200140606.15.noarch psa-autoinstaller-3.16.20-140606.12.x86_64 psa-migration-agents-12.0.18-cos6.build1200140606.15.x86_64 psa-migration-manager-12.0.18-cos6.build1200140606.15.x86_64 psa-health-monitor-12.0.18-cos6.build1200140526.11.noarch sw-collectd-4.9.1-14060313.x86_64 sw-librrd-1.4.2-14060313.x86_64 sw-rrdtool-1.4.2-14060313.x86_64 pp-sitebuilder-12.0.5-14043013.noarch wpb-core-12.0.5-43480.14051315.noarch wpb-designs-00-12.0.4-43480.14051315.noarch wpb-designs-01-12.0.4-43480.14051315.noarch wpb-designs-03-12.0.4-43480.14051315.noarch wpb-designs-04-12.0.4-43480.14051315.noarch wpb-designs-05-12.0.4-43480.14051315.noarch wpb-designs-07-12.0.4-43480.14051315.noarch wpb-designs-09-12.0.4-43480.14051315.noarch wpb-designs-12-12.0.4-43480.14051315.noarch wpb-designs-14-12.0.4-43480.14051315.noarch wpb-designs-20-12.0.4-43480.14051315.noarch wpb-headers-12.0.5-43480.14051315.noarch psa-horde-5.1.6-cos6.build1200140526.11.noarch psa-imp-6.1.7-cos6.build1200140526.11.noarch psa-ingo-3.1.4-cos6.build1200140526.11.noarch psa-kronolith-4.1.5-cos6.build1200140526.11.noarch psa-mnemo-4.1.3-cos6.build1200140526.11.noarch psa-passwd-5.0.1-cos6.build1200140526.11.noarch psa-turba-4.1.4-cos6.build1200140526.11.noarch plesk-roundcube-1.0.0-cos6.build1200140526.11.noarch psa-kav8-8.0.3-0.14060913.i386 psa-drweb-configurator-12.0.18-cos6.build1200140606.15.x86_64 psa-spamassassin-12.0.18-cos6.build1200140606.15.x86_64 psa-mailman-configurator-12.0.18-cos6.build1200140606.15.x86_64 plesk-mail-qc-driver-12.0.18-cos6.build1200140606.15.x86_64 psa-mail-driver-common-12.0.18-cos6.build1200140606.15.x86_64 psa-qmail-3:1.03-cos6.build1200140526.11.x86_64 psa-qmail-rblsmtpd-0.88-cos6.build120140331.11.x86_64 plesk-courier-imap-driver-12.0.18-cos6.build1200140606.15.x86_64 psa-courier-authlib-0.66.1-cos6.build1200140526.11.x86_64 psa-courier-imap-4.15-cos6.build1200140528.11.x86_64 plesk-web-hosting-12.0.18-cos6.build1200140606.15.x86_64 psa-mod_aclr2-14033111-9e86c2f.x86_64 psa-mod_rpaf-0.6-14033112.x86_64 psa-mod_sysenv-0.1-14033112.x86_64 psa-mod_fcgid-2.3.9-14033111.x86_64 psa-proftpd-1.3.5-cos6.build1200140529.18.x86_64 mod_bw-0.92-14060421.x86_64 psa-mod_jk-1.2.40-14042312.x86_64 psa-tomcat-configurator-12.0.18-cos6.build1200140604.14.noarch psa-coldfusion-support-12.0.14-cos6.build120140331.11.noarch psa-miva-1:5.06-cos6.build1200140526.11.x86_64 awstats-7.3-14050621.parallels.noarch sw-nginx-1.6.0-1.14051516.centos6.x86_64 psa-phpfpm-configurator-1.0.0-cos6.build1200140526.11.x86_64 psa-php5-configurator-1.6.3-cos6.build1200140526.11.x86_64 psa-firewall-12.0.18-cos6.build1200140606.15.x86_64 psa-vpn-12.0.18-cos6.build1200140606.15.x86_64 psa-fileserver-12.0.18-cos6.build1200140606.15.x86_64 SSHTerm-0.2.2-10.14033111.noarch psa-watchdog-12.0.18-cos6.build1200140606.15.x86_64 ---------------- Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile * base: mirror.1000* epel: mirror.1000* extras: mirror.1000* rpmforge: * updates: mirror.1000NGINX_1_6_0-dist | 2.9 k B NGINX_1_6_0-dist/primary_db | 2.8 k B NGINX_1_6_0-thirdparty | 2.9 k B NGINX_1_6_0-thirdparty/primary_db | 1.2 k B PPB_12_0_18-dist | 951 B PPB_12_0_18-dist/primary | 1.5 k B PPB_12_0_18-thirdparty | 951 B PPB_12_0_18-thirdparty/primary | 228 B PSA_12_0_18-dist | 2.9 k B PSA_12_0_18-dist/primary_db | 105 k B PSA_12_0_18-thirdparty | 2.9 k B PSA_12_0_18-thirdparty/primary_db | 11 k B SITEBUILDER_12_0_5-dist | 951 B SITEBUILDER_12_0_5-dist/primary | 2.6 k B SITEBUILDER_12_0_5-thirdparty | 951 B SITEBUILDER_12_0_5-thirdparty/primary | 231 B NGINX_1_6_0-dist/filelists_db | 1.1 k B NGINX_1_6_0-thirdparty/filelists_db | 586 B PPB_12_0_18-dist/filelists | 83 k B PPB_12_0_18-thirdparty/filelists | 221 B PSA_12_0_18-dist/filelists_db | 413 k B PSA_12_0_18-thirdparty/filelists_db | 4.8 k B SITEBUILDER_12_0_5-dist/filelists | 108 k B SITEBUILDER_12_0_5-thirdparty/filelists | 224 B epel/filelists_db | 8.7 MB rpmforge/filelists_db | 2.3 MB updates/filelists_db | 2.0 MB sw-librrd psa-mod_rpaf wpb-designs-05 sw-libboost-date-time1.54.0 sw-rsync plesk-l10n wpb-headers psa-qmail psa-mod_fcgid sw-libboost-serialization1.54.0 sw-engine libaps plesk-management-node psa-courier-authlib psa-health-monitor psa-drweb-configurator plesk-web-hosting pp12.0.18-bootstrapper psa-firewall psa-zendframework sw-libboost-system1.54.0 plesk-roundcube psa-kav8 plesk-skins sw-libboost-filesystem1.54.0 psa-migration-agents php5-ioncube-loader SSHTerm wpb-designs-09 sw-libboost-program-options1.54.0 plesk-core plesk-completion psa-proftpd psa-mailman-configurator plesk-base psa-turba wpb-designs-04 psa-phppgadmin wpb-core psa-mod_aclr2 plesk-platform-runtime psa-vhost psa-mail-driver-common sw-libboost-thread1.54.0 psa-phpfpm-configurator psa-migration-manager wpb-designs-07 psa-spamassassin psa-php5-configurator sw-libboost-regex1.54.0 psa-ingo psa-phpmyadmin psa-vpn plesk-service-node-utilities wpb-designs-20 mod_bw psa-autoinstaller psa-locale-base-en-US plesk-rdbmspp psa-imp wpb-designs-14 wpb-designs-12 sw-collectd psa-fileserver sw-rrdtool psa-coldfusion-support psa-watchdog plesk-courier-imap-driver psa-selinux wpb-designs-03 psa-pylibplesk psa-pear plesk-lmlib awstats sw-cp-server sw-nginx psa-horde psa-passwd plesk-mail-qc-driver psa-libxml-proxy plesk-dns-bind-driver plesk-aps-php-runtime psa-mnemo psa-courier-imap psa-mod_jk plesk-wp-cli psa-kronolith psa-mod_sysenv psa-qmail-rblsmtpd psa-updates psa-tomcat-configurator psa-miva pp-sitebuilder psa wpb-designs-01 wpb-designs-00 psa-libpam-plesk (regen obsoletes cache) Check package set before installation The following packages from not selected components will be installed because they are required by other components' packages you selected for installation: Installing packages process Transaction event: 10 (Downloading Packages) process Transaction event: 11 (unknown) process Transaction event: 20 (Check Package Signatures) process Transaction event: 30 (Running Test Transaction) process Transaction event: 40 (Running Transaction) Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile * base: mirror.1000* epel: mirror.1000* extras: mirror.1000* rpmforge: * updates: mirror.1000pp12.0.18-bootstrapper-12.0.18-cos6.build1200140606.15.x | 187 k B Running rpm_check_debug Installing: pp12.0.18-bootstrapper-12.0.18-cos6.build1200140606.15.x86_64 [1/1] Verify: 1/1: pp12.0.18-bootstrapper.x86_64 .0.18-cos6.build1200140606.15 - u Bootstrapper has finished action (exec time: 0.01 sec.): parent_name='PLESK_12_0_18', sequence='prep', stage='execute', sequence_order='-1', operation='install', exec_cmd='touch /tmp/pp-bootstrapper-mode.flag; touch /var/lock/parallels-panel-maintenance-mode.flag; rm -f /var/lock/parallels-panel-upgrade-failure.flag; :' Changing shell for popuser. (5%) 37% [====- ] 5.6 MB/s | 11 MB ETA (9/96): plesk-core-12.

updating plesk-50updating plesk-39updating plesk-39

The previous version of Plesk (12.5) for Linux/Unix supports multiple POSIX platforms, including Debian, Ubuntu, Cent OS, Red Hat Linux and Cloud Linux.

One thought on “updating plesk”